1. recgame77

    OP recgame77 GBAtemp Regular
    Member

    Joined:
    Dec 25, 2015
    Messages:
    182
    Country:
    Cameroon
    Hi

    I m getting error su-42118-6 when trying to upgrade from 5.05 to 6.72 on a unit with a broken bluray reader.

    Is there any talk or dev regarding a similar method with a special pkg when upgrading from 4.74 to 5.05.

    Is it even possible in this case ?

    Tx
     
  2. Leeful

    Leeful GBAtemp Member
    Developer

    Joined:
    Sep 4, 2015
    Messages:
    1,578
    Country:
    United Kingdom
     
  3. recgame77

    OP recgame77 GBAtemp Regular
    Member

    Joined:
    Dec 25, 2015
    Messages:
    182
    Country:
    Cameroon
  4. recgame77

    OP recgame77 GBAtemp Regular
    Member

    Joined:
    Dec 25, 2015
    Messages:
    182
    Country:
    Cameroon
    looks like the provided invite discord lik is expired , any idea what server it is ?
     
  5. recgame77

    OP recgame77 GBAtemp Regular
    Member

    Joined:
    Dec 25, 2015
    Messages:
    182
    Country:
    Cameroon
  6. Destinykid

    Destinykid GBAtemp Regular
    Member

    Joined:
    Nov 21, 2007
    Messages:
    114
    Country:
    United States
    @recgame77 did you figure it out? The video you linked was for fw 6.20 to 6.72. Did it work for you from 5.05 to 6.72?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - upgrade, without, bluray